/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,th,a, button{margin:0;padding:0;font-family: 'Kreon', Arial, serif; font-weight: 400; ;font-size:15px;}

img{border:0;max-width:100%;height: auto!important;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:400;}
li{list-style:none;}
caption,th{text-align:center;background:white;color:#004364;font-family: 'Kreon', Arial, serif; font-weight: 400;font-size:15px}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}

strong{
font-weight:700;
}

a, a:visited{
color:#004364;
text-decoration: none;
 -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
a:hover  {text-decoration: none;color:#004364}
table{
caption-side:bottom;
}
/*END OF YUI RESET*/

html{
color:#004364;
}
div#referencement{
display:none;
}
body{
background-size: contain;
background-repeat : no-repeat;
background-position:top center;
}
div#page{
background:url('../img/fond_logo.png') no-repeat top center;
min-height:550px;
}
div#contenu{
padding:0 17px;
background:url(../img/fond.jpg) repeat-y;
position:relative;
}
div.clear{
clear:both;
}
h1{
font-size:30px;
text-transform:uppercase;
font-family: 'Oswald', 'sans-serif';
font-weight:400;
text-align:center;
}
div.intro{
text-align:center;
margin-bottom:20px;
}
div#header{
position:relative;
background:url(../img/fond_menu_top.png) repeat-x;
}
div#content_header{
width:1440px;
margin:0 auto;
}
div#menu_top{
height:40px;
margin-right:20px;
line-height:20px;
}
div#menu_top ul{
float:right;
}
div#menu_top ul li{
display:inline;
}
div#menu_top ul li a{
font-family: 'Oswald', 'sans-serif';
font-weight:400;
display:block;
float:left;
text-transform:uppercase;
color:white;
font-size:13px;
padding:2px 20px;
margin:7px 0;
border-right:1px solid #809eae;
letter-spacing:0.5px;
}
div#menu_top ul li a:hover{
color:#FCCA1A;
}
div#menu_top ul li a.actif{
color:#FCCA1A;
}
form#recherche label{
display:inline;
float:none;
width:auto;
}



a#logo{
display:block;
width:300px;
height:255px;
}
form#recherche{
float:right;
width:214px;
}
div.pagination{
text-align:right;
margin-top:5px;
font-size:15px;
color:#004364;
}
div.pagination a{
color:#004364;
}
div.pagination a:hover{
text-decoration:underline;
}
div.pagination span.active{
color:#fcca1a;
font-size:17px;
font-family: 'Kreonbold', 'serif';
text-decoration:underline;
}
div.pagination a, div.pagination span{
padding:0 2px;
}
#fade, #fade2 { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .60;
	z-index:1;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 0px;
	
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;--*/
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade, *html #fade2 {
position: absolute;
z-index:10;
}
*html .popup_block {
position: absolute;
z-index:99999;
}
li#facebook{
display: block;
float: right;
padding: 8px 20px;
width: 72px;
}
input#Motcle{
background:transparent;
border:1px solid white;
color:white;
font-family: 'Kreonlight', 'serif';
font-size:15px;
margin-top: 6px;
padding: 2px 10px;
margin-right:5px;
width:154px;
display:inline;
float:none;
}
input#valid_form_search{
vertical-align:-20%;
border:none;
width:auto;
padding:0;
margin:0;
display:inline;
float:none;
}
#content_menu{
position:relative;
z-index:1;
}
#content_menu ul {
 margin: 0;
    padding: 0;
    list-style-type: none;
    background: #fcca1a;
    height: 60px;
    position: relative;
    line-height: 20px;
 }
#content_menu li {
position: relative;
	display:inline-block;
	background:url(../img/fond_lien_menu.png) no-repeat top left;
	padding: 0;
	float:left;
  }
  #content_menu ul li ul li {
	  float:none;
	  display:block;
	  background:none;
	      white-space: nowrap;
  }
#content_menu li.actif a{
 background:#004364;
 color:white;
}
#content_menu li span, #content_menu li a {
 display:block;
 text-decoration:none;
 padding-top:6px;
 padding-bottom:6px;
 padding-left:48px;
 padding-right:48px;
font-family: 'Oswald', 'sans-serif';
font-size:15px;
color:#004364;
text-transform:uppercase;
cursor:pointer;
height:48px;
line-height:48px;

 }
 #content_menu li:hover{
	  background:#004364;
 }
 #content_menu li:hover a, #content_menu li:hover span{
	 color:white;
 }
 #content_menu li a:hover{

 color:white;
 }
#content_menu li#lien_accueil a {
 border:none;
 padding:6px 34px;
font-size:20px;

 }
 #content_menu li#lien_accueil a i{
	 margin-top:14px;
 }
 #content_menu li#lien_accueil a:hover {



 }
 #content_menu li#lien_accueil a img{
 vertical-align:-10%;
 }
#content_menu li ul li a:hover {
 color:#FFD700;
 }
 #content_menu ul li ul{
position: absolute;
	top: 60px; left: 0;
	max-height:0em;	
	margin: 0; padding: 0;
	overflow: hidden;
	transition: 1s max-height 0.3s;
	height:auto;
	background:#004364;
	display: block;
    min-width: 100%;
 }
#content_menu ul > li:hover ul {
	/* à adapter, le minimum est le meilleur mais voyez large ?? */
	max-height: 30em;
}
 #content_menu ul li.actif ul {

  }
  #content_menu ul li ul li{

  }
#content_menu ul li ul li a{
color:white;
font-size:13px;
margin:7px 0;
 padding:1px 20px;
 background:none;
 height:20px;
line-height:20px;
letter-spacing:0.5px;
}
#content_menu ul li ul li.active a{
color:#fcca1a;
}
/*#content_menu ul li:hover ul {
display:block;
z-index:999;
}*/

.menu_actif{
display:block;
z-index:999;
}
div#content{
background:white;
width:1440px;
margin:0 auto;
padding-top:30px;
}

div.legende_bloc{
position:absolute;
bottom:0;
width:calc(100% - 130px);
height:68px;
overflow:hidden;
background:url(../img/fond_bloc_metier.png) repeat;
text-align:center;
color:white;
text-transform:uppercase;
font-size:24px;
font-family: 'Oswald', 'sans-serif';
padding:0 65px;
padding-top:8px;
line-height:30px;
letter-spacing:1px;
-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
div#accueil_content{
padding:0px 20px 20px 20px;;

}
div#accueil_content div#intro_accueil{

overflow:hidden;
}
div.left{
float:left;
}
div.right{
float:right;
}

h4{
color : #fcca1a;
font-size : 17px;
font-family : 'Kreonbold', serif;
}
h4 div.date_fr{
float:right;
font-size : 17px;
font-family: 'Oswald', 'sans-serif';
line-height:20px;
}
hr{
clear:both;
border:none;
height:1px;
background:#004364;
margin:8px 0 5px 0;
}
h2{
color : #004364;
text-transform : uppercase;
font-size : 21px;
font-family : Oswald;
padding-right:20%;
line-height:26px;
text-align:left;
margin-bottom:10px;
}
div.actu_accueil{
width:100%;
margin:18px 0 0 0;
padding-bottom:42px;
overflow:hidden;
position:relative;
}
div.actu_accueil p{
text-align:justify;
}
a.bouton{
display:block;
position:absolute;
padding:10px 20px 10px 20px;
background:#fcca1a;
font-size:17px;
text-align:center;
bottom:0;
right:0;
-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
a.bouton:hover{
background:#004364;
color:white;
}
div.a_la_une{

overflow:hidden;
position:relative;
background:#fcca1a;
padding-bottom: 66px;
}
div.a_la_une div.legende_bloc{
width:calc(100% - 40px);
background:url(../img/fond_actu_une.png) repeat;
font-size:21px;
padding:10px 20px 5px;
}
div.a_la_une p{
text-align:center;
padding:20px;
}
div.a_la_une hr{
width:55px;
margin:0 auto;
height:2px;
background:white;
margin-top:5px;
margin-bottom:5px;
}
div.a_la_une a.bouton{
border:1px solid #004364;
right:20px;
bottom:20px;
}
div.widget{

}
div#news_inscription{
position:relative;
padding-bottom:50px;
}
div#facebook{
background:url(../img/fond_facebook.jpg) repeat-x #004364;
margin-top:20px;

padding-top:9px;
}
div#facebook h2{
color:white;
padding:12px 10px;
padding-bottom:0;
}
div#facebook a{
display:block;
text-align:center;
}
div#facebook hr{
background:#80a1b2;
}
div.fb-like{
float:right;
margin:10px;
}
hr.separateur_accueil{
margin-top:20px;
margin-bottom:0;
}
div.content_bloc_accueil{
position:relative;
padding-bottom: 50px;
overflow:hidden;
}

div.content_bloc_accueil a.bouton{
background:#004364;
color:white;
}
div.content_bloc_accueil a.bouton:hover{
color:#004364;
background:#fcca1a;
}
div.content_bloc_accueil div.legende_bloc{
height:38px;
padding:6px 66px;
}
div#footer{
overflow:hidden;
background:url(../img/fond_footer.jpg) no-repeat center;
}
div.content_footer{
width:1400px;
margin:0 auto;
text-align:center;
padding:20px;
}
div#menu_top_footer a:hover{
text-decoration:underline;
}
div#lien_partenaire{
margin-top:20px;
margin-bottom:15px;
background:white;

}
div#lien_partenaire {
display:inline-table;
}
div#footer hr{
background:#fee58d;
}
ul#menu_detaille{
margin-top:30px;
}
ul#menu_detaille li{
float:left;
width:calc((100% / 4) - 1px);
border-left:1px solid #fee58d;
font-family : "Oswald";
text-transform:uppercase;
}
ul#menu_detaille li a{
font-family : "Oswald";
}
ul#menu_detaille li.first{
border:none;
}
ul#menu_detaille li ul li, ul#menu_detaille li ul li a{
float:none;
border:none;
font-family : "Kreon";
text-transform:none;
width:auto;
}
ul#menu_detaille li ul li a:hover{
text-decoration:underline;
}
ul#menu_detaille li ul{
margin-top:10px;
}
div.contenu_contact{
padding:0 140px 40px 140px;
}
div.contenu_contact div.info, div.contenu_contact div.info p, div.contenu_contact div.info p a{
font-size:13px;
}
div.contenu_contact div.info p a:hover{
text-decoration:underline;
}
hr.hr_court{
background:#FCCA1A;
width:10%;
margin:20px auto 20px auto!important;
height:2px;
}
label{
display:block;
float:left;
width:60px;
}
select{
float:left;
width:260px;
border:1px solid #004364;
padding:2px 2px 2px 10px;
margin-bottom:10px;
color:#004364;
}
textarea{
display:block;
float:left;
width:680px;
border:1px solid #004364;
padding:5px 10px;
margin-bottom:10px;
color:#004364;
}
input{
display:block;
float:left;
width:238px;
border:1px solid #004364;
padding:2px 10px;
margin-bottom:10px;
color:#004364;
}
form span{
color:#FCCA1A;
}
input#copie{
margin-left: 60px;
margin-right: 5px;
width: auto;
margin-bottom:20px;
}
button#bt_envoyer,button#bt_envoyer_pro, button#bt_envoyer_pass{
display:block;
float:right;
padding:10px 0 10px 0;
background:#004364;
color:#fcca1a;
font-size:17px;
text-align:center;
width:245px;
bottom:0;
right:0;
border:none;
cursor:pointer;
}
button.bt_envoyer{
display:block;
float:right;
padding:10px 0 10px 0;
background:#004364;
color:#fcca1a;
font-size:17px;
text-align:center;
width:245px;
bottom:0;
right:0;
border:none;
cursor:pointer;
}
div.info{
font-size:13px;
clear:both;
margin-top:10px;
}
div.message{
border:2px solid #fcca1a;
text-align:center;
padding:7px;
font-family : "Kreonbold";
font-size:17px;
color:#fcca1a;
margin-bottom:20px;
display:none;
}
div.message img{
margin-right:5px;
}
div.archive{
width:calc(100% - 40px);
background:#004364;
color:#fcca1a;
padding:16px 20px;
margin-bottom:20px;
}
div.archive hr{
background:#fcca1a;
margin-bottom:20px;
}
div.contenu_presse{
padding:0 20px;
padding-bottom:20px;

}
div.content_archive, div.content_pro{
width:75%;
}
div#col_left_pro{
	width:calc(25% - 40px);
}
div.archive h2{
color:#fcca1a;
padding-right:20px;
margin-bottom:20px;
}
ul.liste_presse{
margin-bottom:30px;
margin-top:10px;
}
ul.liste_presse li{
margin-bottom:10px;
}
ul.liste_presse li a span{
color:#fcca1a;
font-family : "Oswald";
font-size:17px;
}
ul.liste_presse li a span.presse_titre{
font-size:15px;
color:#004364;
font-family:inherit;
}
ul.liste_presse li a:hover span.presse_titre{
text-decoration:underline;
}

ul.liste_presse li a img{
vertical-align:-30%;
margin-right:7px;
}
div#diaporama_autre{
position:relative;
width:700px;
overflow:hidden;
height:520px;
margin-top:20px;
margin-bottom:20px;
}
div#diaporama_autre a.bouton{
bottom:-60px;
width:220px;
padding:14px 0;
} 
.jDiaporama{
	position:relative;
	width:700px!important;
	
	height:460px;
}

.jDiaporama ul{
	-moz-box-shadow:1px 1px 0.5em #222;
	overflow:hidden;
}

.jDiaporama li{
	list-style-type:none;
	
	position:absolute
}

.jDiaporama li img{
	display:block;
	max-height:450px;
}

.jDiaporama li .desc{
	position:absolute;
	bottom: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
	background:url(../img/back_desc.png) repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/back_desc.png',sizingMethod='scale');  _background-image:none;
	width:100%;
	height:30px
}

.jDiaporama li .title{
	position:absolute;
	top: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}

.jDiaporama li .count{
	position:absolute;
	top: -20px; right: 80px;
	
	margin:0;
	color:#9d9ea0;
	font-size:12px;
	font-family: Arial;
	
}

.jDiaporama_controls{
	display:block;
	top:220px;
	left:0px;
	position:absolute;
	width:700px;
}

.jDiaporama_controls a{
	font-weight:normal;
	width:10px;
	height:13px;
	text-indent:-9999px;
	display:block;
	position:absolute;
}

.jDiaporama_controls .prev{
	background:url(../img/precedent.jpg) no-repeat bottom;
	
	height:56px;
	width:56px;
	left: 0px
}
.jDiaporama_controls .prev:hover{
background:url(../img/precedent1.jpg) no-repeat bottom;
}
.jDiaporama_controls .next{
	background:url(../img/suivant.jpg) no-repeat top;
	
	height:56px;
	width:56px;
	right: 0px
}
.jDiaporama_controls .next:hover{
	background:url(../img/suivant1.jpg) no-repeat top;
	}
.jDiaporama_controls .pause{
	background:url(../img/playpause.jpg) no-repeat top;
	width:20px;
	height:20px;
	right:20px;
	margin-top:-23px;
}

.jDiaporama_controls .play{
	background:url(../img/playpause.jpg) no-repeat bottom;
	width:20px;
	height:20px;
	right:20px;
	
	
	margin-top:-23px;
}

/**** Status ****/

.jDiaporama_status{
	text-align:center;
	margin-top:10px;
	position:absolute;
	left:50%;
	
}

.jDiaporama_status a{
	background:url(../img/bullets.png) no-repeat left;
	_background:url(../img/bullets.gif) no-repeat left;
	float:left;
	width:10px;
	height:10px;
	text-indent:-9999px;
	margin-right:5px;
}

.jDiaporama_status a.active, .jDiaporama_status a:hover{
	background:url(../img/bullets.png) no-repeat right;
	_background:url(../img/bullets.gif) no-repeat right;
}
ul.liste_archive li ul{
display:none;
padding-left:20px;
}
ul.liste_archive li a{
color:#fcca1a;
}
ul.liste_archive li a:hover{
text-decoration:underline;
}
div.yellow ul.liste_archive li a{
color:#004364;
}
div.yellow ul.liste_archive li a:hover{
text-decoration:underline;
}
ul.liste_archive li a.actif{
color:white!important;
text-decoration:underline;
font-family : "Kreonbold";
}
ul.liste_archive li.first span {
cursor:pointer;
}

ul.liste_archive li.open{
list-style-image:url(../img/open.png);
margin-left:15px;
}
ul.liste_archive li.close{
list-style-image:url(../img/open2.png);
margin-left:15px;
}
div.contenu_simple{
padding:0 20px;
padding-bottom:40px;
}
div.contenu_simple hr{
margin:30px 0 20px 0;
}
div.contenu_simple hr.separateur_recherche{
margin:8px 0 8px 0;
}
div#resultat{
border-top:2px solid #fcca1a;
border-bottom:2px solid #fcca1a;
padding:10px 10px;
margin-top:20px;
margin-bottom:20px;
}
div#resultat span{
font-family : "Kreonbold";
font-size:20px;
}
div.item_recherche{
position:relative;
padding-bottom:50px;
margin-bottom:20px;
}
div.zoom{
text-align:center;
margin-top:20px;
font-size:17px;
}
div.contenu_metier{
padding:20px 20px 60px 20px;
text-align:center;
position:relative;
margin-bottom:30px;
}
div.contenu_metier a#bouton_zoom, div.contenu_metier_detail a#bouton_zoom{
width:auto;
padding-left:30px;
padding-right:30px;
background: #004364;
color:#fcca1a;
margin-right:20px;
}
a#bouton_zoom:hover{
background: #fcca1a!important;
color:#004364!important;
}
div.bloc_metier{
position:relative;
width:calc(50% - 20px);

overflow:hidden;
float:left;
margin-right:20px;
margin-bottom:40px;
padding-bottom:35px;
}

div.bloc_metier h2{
text-align:center;
margin-top:10px;
padding-right:0;
}
div.bloc_metier hr{
width:15%;
height:2px;
margin:0 auto;
margin-bottom:15px;
}
div.bloc_metier p{
padding:0 20px;
}
div.bloc_metier a.bouton{
left: calc(50% - 90px);
}
div.bloc_projet{
position:relative;
width:calc((100% / 3) - 20px);

overflow:hidden;
float:left;
margin:10px;
margin-bottom:30px;
padding-bottom:50px;

}
div.bloc_projet div.content-image{
	background-repeat:no-repeat;
background-position:center;
background-size:contain;
}
div.bloc_projet h2{
text-align:center;
margin-top:10px;
padding-right:0;

}
div.bloc_projet hr{
width:15%;
height:2px;
margin:0 auto;
margin-bottom:15px;
}
div.bloc_projet p{
padding:0 20px;
}
div.bloc_projet a.bouton{
left: calc(50% - 110px);
width: 180px;
}
div.archive select{
width:180px;
max-width:100%;
}
div.contenu_metier_detail{
padding:20px 20px 60px 20px;
position:relative;
margin-bottom:30px;
}
div.partage_reso{
float:right;
margin-left:15px;
}
div.contenu_metier_detail div.content_archive hr{
margin-top:5px;
margin-bottom:20px;
}
div.content_archive p{
margin-bottom:20px;
}
div.content_archive p a, div.contenu_simple p a{
text-decoration:underline;
}
div.contenu_simple p{
margin-bottom:20px;
}
div.galerie{
margin-top:20px;
}
div.galerie a{
display:block;width:220px;overflow:hidden;margin-bottom:10px;float:left;height:160px;margin-left:20px;
}
div.galerie a.first{
margin-left:0;
}
div.galerie a span{
display:block;margin-top:5px;font-size:11px;
}
div.yellow{
background:#fcca1a;
color:#004364;
padding-bottom:50px;
}
div.yellow h2{
color:#004364;
}
div.yellow hr{
background:#004364;
}

ul.decouvrir li{
list-style-image:url(../img/open3.png);
margin-left:15px;
}
div.sous_page{
padding-top:20px;
}
div.actualite{
position:relative;
margin-bottom:30px;
width:calc(100% - 20px);
padding-bottom:30px;
}
div.img_actu{
float:left;
margin-right:20px;
margin-bottom:10px;
width:220px;
height:175px;
overflow:hidden;
}
h3{
margin-top:5px;
margin-bottom:5px;
color:#004364;font-size:19px;font-family : "Kreonbold";
}
p{
margin-top:5px;
margin-bottom:5px;
}
div.content_img_actu{
float:left;
margin-right:20px;
margin-bottom:10px;

}
div.chiffre_cle{
width: calc((100% / 3) - 20px);
float:left;
margin-right:20px;
margin-bottom:10px;
}
span.chiffre_chiffre{
display:block;
font-family: 'Oswald','sans-serif';
    font-size: 30px;

    
    text-transform: uppercase;
	color:#FCCA1A;
}
div.chiffre_position_3{
margin-right:0;
}
div.chiffre_position_4{
margin-left:190px;
}
div#organigramme{
background:#004364;
}
div.content_photo_elu{

overflow:hidden;
text-align:center;
float:left;
margin-bottom:20px!important;

}
div.content_photo_elu img{
max-width:640px;
border:1px solid #FCCA1A;
}
div.photo_position_1{
float:none;
margin:0 auto;
}
div.photo_position_2{
margin-left:100px;
}
div.photo_position_3, div.photo_position_4{
margin-left:218px;
}
div.photo_position_5{
margin-left:260px;
}
div.photo_position_6{
float:right;
margin-right:260px;
}
div#organigramme{
margin-top:25px;
}
div#organigramme h2{
color:white;
text-align:center;
padding-right:0;
padding-top:20px;
}
div#organigramme hr.hr_court{
width:6%;
background:white;
}
div.elu_photo{
background:#e5e5e5;
padding-top:20px;
padding-bottom:1px;
}
div.content_fonction_elu span.nom_elu{
color:#fcca1a;
font-family : "Kreonbold";
font-size:19px;
display:block;
}
div.content_fonction_elu span.fonction_elu{
color:white;
font-family : "Kreonbold";
font-size:17px;
display:block;
}
div.content_fonction_elu span.lieu_elu{
color:white;
font-size:15px;
display:block;
}
div.content_fonction_elu{
width: calc((100% / 3) - 27px);
text-align:center;
border-top:1px solid #80a1b2;
padding-top:15px;
float:left;
margin-bottom:20px;
}
div.elu_fonction{
padding-top:10px;
padding-bottom:25px;
}
div.fonction_position_1{
float:none;
margin:0 auto 20px auto;
border-top:none;
}
div.fonction_position_2, div.fonction_position_3, div.fonction_position_4, div.fonction_position_6{
margin-left:20px;
}
div.fonction_position_5{
margin-left:172px;
}
ul.telechargement{
float:right;
margin-top:20px;

}
ul.telechargement li{
list-style-image:url(../img/open4.png);
margin-left:30px;
float:left;
}
ul.telechargement li a{
display:block;
width:230px;
border-right:1px solid #004364;
font-size:17px;
}
ul.telechargement li a:hover{
text-decoration:underline;
}
div.content_img_org{
width:100%;
height:180px;
overflow:hidden;

}
div.content_img_org img{
width:100%;
}
div.organigramme{
width:calc((100% / 5) - 40px);
float:left;
text-align:center;
margin-right:20px;
margin-left:20px;
height:400px;
border-bottom:1px solid #004364;
margin-bottom:30px;
padding-bottom: 20px;
}
div.organigramme span{
color:#fcca1a;

}
div.organigramme h4{
font-size:19px;
margin-top:15px;
}
div.organigramme a:hover{
text-decoration:underline;
}
div.org_last1 div.organig_1{
margin-left:360px;
}
div.org_last2 div.organig_1{
margin-left:240px;
}
div.org_last2 div.organig_2{

}
div.org_last3 div.organig_1{
margin-left:120px;
}
div.org_last3 div.organig_2{

}
div.org_last3 div.organig_3{

}
div.organig_4{

}
div.nb_actu, div#page_actu, div#page_total{
display:none;
}
div.liens_utile{
float:left;
width:300px;
margin-right:20px;
margin-top:20px;
height:250px;
position:relative;
overflow:hidden;
}
div.num_lien_3{
margin-right:0;
}
div.liens_utile div.right{
width:180px;
}
div.liens_utile h2{
font-size:15px;
line-height:21px;
padding-right:0;
margin-bottom:5px;
}
div.liens_utile span{
display:block;
}
div.content_logo{
width:110px;
overflow:hidden;
float:left;
}
div.content_lien_web{
margin-top:5px;
margin-bottom:20px;
padding:10px;
border-top:1px solid #004364;
border-bottom:1px solid #004364;
position:absolute;
bottom:0;
width:300px;
}
div.content_lien_web a:hover{
text-decoration:underline;
}
div.contenu_simple ul{
margin-left:50px;
margin-top:10px;
}
div.contenu_simple ul li{
list-style-type:disc;
}
div.contenu_simple ul li ul{
margin-left:20px;
margin-top:0px;
}
div.contenu_simple ul li ul li{
list-style-type:circle;
}
div.wallpaper{
float:left;
width: calc((100% / 4) - 40px);
margin-right:20px;
margin-left:20px;
margin-bottom:10px;
margin-top:10px;
}
div.wallpaper a:hover span{
text-decoration:underline;
}
div.num_wall_3{

}
div.content_wall{
width:100%;
overflow:hidden;
position:relative;
background:#231f20;
}
div.content_wall a{
position:absolute;
top:70px;
left:130px;
}
div.content_wall a.html5lightbox{
position:relative;
top:0;
left:0;
}
div.content_bloc_accueil a.poplight{

}
div.content_wall img{
width:100%;
}
div.content_wall img.lecture{
width:auto;
position:absolute;
top:70px;
left:130px;
}
div.wallpaper span{
display:block;
margin:5px 0;
}
div.wallpaper span a{
display:block;
float:right;
}
div.wallpaper span a:hover{
text-decoration:underline;
}
a.lien_multi{
display:block;
float:right;

}
a.lien_multi:hover{
text-decoration:underline;
}
div.bloc_multi, a.bloc_metier{
display:block;
width:100%;
overflow:hidden; padding-bottom:50%; position:relative; height:0;
background-size: cover;
background-repeat: no-repeat;
background-position: top center;
}
div.bloc_multi iframe { left:0; top:0; height:100%; width:100%; position:absolute;}

a.bloc_metier:hover div.legende_bloc{
height:calc(100% - 150px);
padding-top:150px;
bottom:0;

}
div.bloc_multi a img{
position:absolute;
top:100px;
left:210px;
}
div.titre_fenetre_modale{
 background: #004364;
    
    color: #FFFFFF;
    font-family: 'Oswald','sans-serif';
    font-size: 24px;
  
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    
}
div.fenetre_modale p{
text-align:center;
margin:10px auto;
}
div.fenetre_modale form, div.fenetre_modale div#mdp{
position:relative;
padding-bottom:30px;
padding-left:20px;
padding-right:20px;
}
div.fenetre_modale button#bt_envoyer,div.fenetre_modale button#bt_envoyer_pro, div.fenetre_modale button#bt_envoyer_pass{
background:#fcca1a;
color:#004364;
cursor:pointer;
}
form#form_contact{
padding-top:20px;
max-width: 700px;
    margin: 0 auto;
}
form#form_contact textarea{
width:618px;
}
form.form_emploi{
	width: 560px;
margin: 20px auto 40px;
display:none;
-webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
	max-width:100%;
}
form.form_emploi textarea{
width:65%;

}
a#deconnect{
display:block;
float:left;
line-height:20px;
color:white;
text-transform:uppercase;
font-family: 'Oswald','sans-serif';
font-size: 13px;
margin-left:20px;
padding:8px 0;
}
a#deconnect img#decon_user{
vertical-align:-20%;
margin-right:10px;
}
a#deconnect img#decon_croix{
vertical-align:-10%;
margin-left:10px;
}
div.sous_titre_pro{
font-size:17px;
text-align:center;
}
table.tab_pro{
width:100%;
border-bottom:1px solid #004364;
margin-bottom:10px;
border-collapse:collapse;
}
table.tab_pro tr{
height:36px;
}
table.tab_pro tr th{
font-size:15px;
text-transform:uppercase;
text-align:left;
padding:5px 10px 5px 10px;
font-family: 'Oswald','sans-serif';

}
table.tab_pro tr th span{
display:block;
border-right:1px solid #004364;
}
table.tab_pro tr th.last_cel span{
border-right:none;
}
table.tab_pro tr th.first_line{
background:#fcca1a;
font-size:21px;
text-align:center;
padding:10px;
border-right:none;
letter-spacing:1px;
}
tr.impair{
background:#e5ecef;
}
tr.pied_tab{
background:#004364;
color:white;
font-family: 'Oswald','sans-serif';
}
div.demarche{
position:relative;
padding-bottom:60px;

margin-bottom:20px;
}
div.demarche a.bouton{
color:#fcca1a;
background:#004364;
padding:10px 20px;
}
div.demarche a.bouton:hover{
color:#004364;
background:#fcca1a;
}
div.demarche table.tab_pro{
margin-bottom:0;
}
ul#menu_pro{
margin-left:20px;
margin-bottom:20px;
margin-top:10px;
}
ul#menu_pro li{
	padding: 0 10px;
	display:block;
background:#004364;
 -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
	position:relative;
}
ul#menu_pro li:hover{
background:#fcca1a;

}
ul#menu_pro li.sous_menu:hover{
background:#004364;

}
ul#menu_pro li.sous_menu:hover a{
border-top:0px solid #fcca1a;
color:#fcca1a;
background-image:url(../img/puce_pro.png);
background-repeat: no-repeat;
background-position: right 10px top 16px;
margin-top:0px;

}

ul#menu_pro li.sous_menu ul li a:hover{
	color:#004364;
	background-image:url(../img/puce_pro2.png);
}
ul#menu_pro li.actif:hover{

border-bottom:none;
}
ul#menu_pro li:hover a{
	border-top:1px solid #fcca1a;
color:#004364;
background-image:url(../img/puce_pro2.png);
background-repeat: no-repeat;
background-position: right 10px top 16px;
margin-top:-1px;

/*color:white;
background:url(../img/puce_pro.png) no-repeat 182px 16px #004364;*/
}

ul#menu_pro li a, ul#menu_pro li span{
display:block;
background-image:url(../img/puce_pro.png);
background-repeat: no-repeat;
background-position: right 10px top 16px;
height:44px;
border-bottom:1px solid #fcca1a;
text-transform:uppercase;
font-family: 'Oswald','sans-serif';
font-size:15px;
color:#fcca1a;
line-height:45px;
padding-left:10px;
-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
	
}
ul#menu_pro li.first a{

}
ul#menu_pro li.actif{
background:white;
}
ul#menu_pro li.actif a{
border:none;
background-image:url(../img/puce_pro2.png);
background-repeat: no-repeat;
background-position: right 10px top 16px;
background-color:white;
color:#004364;
margin-top:-1px;
}
ul#menu_pro li.last{
	padding-bottom:10px;
}
ul#menu_pro li.last a{

}
ul#menu_pro li ul{
	
	
}
ul#menu_pro li:hover ul{
	
}
ul#menu_pro li.sous_menu:hover li.actif a{
	color:#004364;
	background-image:url(../img/puce_pro2.png);
	margin-top:-1px;
}

ul#menu_pro li.sous_menu span{
border-bottom: 0;
    text-indent: 45px;
    background-image: none;
	color:white;
}
	
div.content_pro{
margin-right:20px;
padding-bottom:20px;
}
div.doc_pro a{
float:right;

font-size:17px;
margin-bottom:15px;
}
div.doc_pro a:hover{
text-decoration:underline;
}
div.doc_pro a.bouton{
position:relative;
text-decoration:none;
padding-left:20px;
padding-right:20px;
float:right;
}
div.doc_pro p{
margin-bottom:20px;
}
div.content_pro div.liens_utile{
width:340px;
}
div.content_pro div.num_lien_2{
margin-right:0;
}
form#connexion_pro input, div#mdp input{
width:340px;
font-size:17px;
max-width:calc(100% - 20px)
}
form#connexion_pro #bt_envoyer_pro, div#mdp #bt_envoyer_pass{

}
div.fenetre_modale p#message_pro, div.fenetre_modale p#message_pro2{
margin:20px 0;
}
div.content_pro div.filtre{
padding:15px 10px;
border-top:2px solid #fcca1a;
border-bottom:2px solid #fcca1a;
margin-bottom:30px;
}
div.content_pro div.filtre select#theme{
width:275px;
margin-right:15px;
}
div.content_pro div.filtre select#mois{
width:140px;
margin-right:15px;
}
div.content_pro div.filtre select#annee{
width:85px;
}
div.content_pro div.filtre label, div.content_pro div.filtre select{
float:none; display:inline;
margin-bottom:0;
}
div.actu_juridique{
position:relative;
padding-bottom:40px;
margin-bottom:20px;
}
div.actu_juridique h2{
font-size:17px;
}
div.actu_juridique h2 img{
vertical-align:-30%;
margin-right:5px;
}
div.actu_juridique a.bouton{
width:220px;
}
table.tab_pro tr.entete_criee{
border-top:1px solid #014465;
border-bottom:1px solid #014465;
}
select.liste_doc_criee{
float:right;
width:136px;
margin-bottom:30px;
}
span.lien_doc_criee{
float:right;
line-height:28px;
text-decoration:underline;
margin-right:10px;
}
div.acces_rapide{
text-align:center;
padding:10px 0;
border-top:1px solid #014465;
border-bottom:1px solid #014465;
margin-bottom:20px;
}
div.acces_rapide a:hover{
text-decoration:underline;
}
div.acces_rapide a.actif{
text-decoration:underline;
color:#fcca1a;
font-size:17px;
font-family : "Kreonbold";
}
div.doc_pro hr{
margin-bottom:15px;
}
input#valid_form_search{
background:url(../img/ok.png) no-repeat;
width:24px;height:18px;
cursor:pointer;
float:right;
margin-top:10px;
margin-left:3px;
}
input#valid_form_search:hover{
background:url(../img/ok2.png) no-repeat;
}
span#id_perte, span#id_perte2{
color:#004364;
cursor:pointer;
float:right;

display:block;
margin-top:10px;
}
span#id_perte:hover, span#id_perte2:hover{
text-decoration:underline;
}
span.font_weight{
font-family:"Oswaldbold";
}
li#menu_emploi{
	display:none!important;
}
form#form_emploi{
	width:600px;
	margin:0 auto;
	max-width:100%;
}
form#form_emploi label{
	width: 200px;
}
form#form_emploi input{
	width:300px;
	max-width: calc(100% - 22px);
}
::-webkit-input-placeholder { color:#aaa;font-style:italic }
::-moz-placeholder { color:#aaa;font-style:italic } /* firefox 19+ */
:-ms-input-placeholder { color:#aaa;font-style:italic } /* ie */
input:-moz-placeholder { color:#aaa;font-style:italic }

div#liste_type, div#liste_formation{
	border:1px solid #004364;
	float:left;
	width:300px;
	padding:8px 10px;
	margin-bottom:10px;
	max-width: calc(100% - 22px);
}
div#liste_type input, div#liste_formation input, div#liste_ramendage input, div#liste_quart input, div#liste_visite input, div#liste_dispo input{
	width:auto;
	
}
div#liste_type span, div#liste_formation span, div#liste_ramendage span, div#liste_quart span, div#liste_visite span, div#liste_dispo span{
	float:left;
}
span.case_a_cocher{
	display:block;
	color:#004364;
	margin-left:10px;
}
div#liste_ramendage, div#liste_quart, div#liste_visite, div#liste_dispo {
	
	float:left;
	width:300px;
	padding:0px 10px;
	margin-bottom:10px;
}
div.form-group, div.form-group1, div.form-group2, div#content_confirmation{
	position:relative;
}
label.error {
    font-weight: normal;
    color: #a52a2a;
    display: initial;
    position: absolute;
    right: 10px;
    top: 2px;
	font-size:12px;
	width:auto;
}
label.label_form{
	width:30%;
}
input.input_form{
	width:65%;
	display: block;
    float: left;
    border: 1px solid #004364;
    padding: 5px 10px;
    margin-bottom: 10px;
    color: #004364;
}
div#content_confirmation {
	padding-bottom:20px;
}
input#adress {
    display: none;
}
div#content_confirmation label.error{
	left:0;
	bottom:0!important;
	top:auto;
}
div.alert{
	text-align:center;
}
select.input_form{
	width:69%;
	display: block;
    float: left;
    border: 1px solid #004364;
    padding: 5px 10px;
    margin-bottom: 10px;
    color: #004364;
}
a.remove_field{
	float: left;
    margin-left: 20px;
    margin-top: 5px;
}
img.photo_annonce_pro{
	float: left;
    max-width: 200px;
    max-height: 90px;
	display: block;
    margin-bottom: 10px;
    border: 1px solid black;
}
a.suppr_photo_pro{
	width:32px;height:32px;display:block;background:url(../img/trash2.png) no-repeat center;background-size: cover;
    float: right;
}
a.annonce_photo{
	display:block;float:left;width:110px;height:80px;background-size:cover;background-repeat:no-repeat;background-position:center;margin:10px;border:1px solid black;
}
a.annonce_doc {
	float: left;display:block;margin:10px;
}
a.annonce_doc img{
	display:bolock;width:50px;
	
}
.cache{
	display:none;
}
.menu-toggle, .menu-toggle-pro {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  display: none;
}
.menu-toggle-pro{
	 position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  display: none;
}
.menu-toggle span, .menu-toggle:before, .menu-toggle:after, .menu-toggle-pro span, .menu-toggle-pro:before, .menu-toggle-pro:after {
  position: absolute;
  right: 5px;
  height: 2px;
  background-color: #ffffff;
  z-index: 100;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.menu-toggle span, .menu-toggle-pro span {
  top: 50%;
  width: 15px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.menu-toggle:before, .menu-toggle:after, .menu-toggle-pro:before, .menu-toggle-pro:after {
  content: '';
}

.menu-toggle:before, .menu-toggle-pro:before {
  top: 7px;
  width: 10px;
}

.menu-toggle:after, .menu-toggle-pro:after {
  bottom: 7px;
  width: 20px;
}

.menu-toggle:hover, .menu-toggle-pro:hover {
  cursor: pointer;
}

.menu-toggle:hover span, .menu-toggle:hover:before, .menu-toggle:hover:after, .menu-toggle-pro:hover span, .menu-toggle-pro:hover:before, .menu-toggle-pro:hover:after {
  width: 20px;
}

.menu-toggle--active span, .menu-toggle-pro--active span {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  visibility: hidden;
  opacity: 0;
}

.menu-toggle--active:before, .menu-toggle--active:after, .menu-toggle-pro--active:before, .menu-toggle-pro--active:after {
  top: 50%;
  bottom: auto;
  width: 20px;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.menu-toggle--active:before, .menu-toggle-pro--active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-toggle--active:after, .menu-toggle-pro--active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.header--sidebar {
  position: fixed;
  top: 0;
  right: 0;
  width: 250px;
  height: 100%;
  z-index: 1000;
  background-color: #fff;
  border-left: 1px solid #f9f9f9;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.header--sidebar.active {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
div#menu_top ul li a i{
	display:none;
}
img#visu_facebook{
	max-width:100%;
}
div#info_accueil1{
	float:left;
	width:calc(50% - 10px);
	margin-top:20px;
}
div#info_accueil2{
	float:right;
	width:calc(50% - 10px);
	margin-top:20px;
}
div#intro_accueil{
	text-align:center;
	font-size:17px;
}
div#intro_accueil blockquote p{
	font-size:28px;
}
div#col_accueil1{
	width: calc(50% - 10px);
	float:left;
	margin-top:20px;
}
div#col_accueil2{
	width: calc(50% - 10px);
	float:right;
	margin-top:20px;
}
div#info_accueil_multi1{
	width: calc(50% - 10px);
	float:left;
	margin-top:20px;
}
div#info_accueil_multi2{
	width: calc(50% - 10px);
	float:right;
	margin-top:20px;
}
div.archive1{
	float:right;
	width:25%;
}
div.archive2{
	float:right;
	width:calc(25% - 20px);
	margin-left:20px;
}
div.organigramme i{
	color: #fcca1a;
    font-size: 12px;
}
/*------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1440px) {
	div#content_header{
		max-width:100%;
	}
	#content_menu li span, #content_menu li a {
   
    padding-left: 33px;
    padding-right: 33px;
  
    font-size: 15px;
   
	}
	div#content{
		max-width:100%;
	}
	div.content_footer{
		max-width:calc(100% - 40px);
	}
	div#page{
		background-position: 0px top;
	}
	div.organigramme{
		width: calc((100% / 4) - 40px);
	}
}
/*------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1199px) {
	div#content{
		position:relative;
		padding-bottom:15px;
	}
	#col_left_pro{
		position:absolute;
		-webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background:#004364;
  top:4px;
	}
	#col_left_pro.active {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
	#col_left_pro .menu-toggle-pro {
   
    display: block;
  
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	    background: #004364;
    position: absolute;
    right: -30px;
    top: 15px;
}
	#content_menu{
		display:none;
	}
	#header .menu-toggle {
    margin-left:20px;
    display: block;
    float: right;
    top: 50%;
   
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
	.menu > li {
    display: inline-block;
    float: none;
    width: 100%;
	margin-right: 10px;
	position: relative;
}
.menu > li > a, .menu > li > span {
    width: calc(100% - 30px);
    padding: 10px 15px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
	display: inline-block;
	text-transform: uppercase;
}
.menu > li > span:after {
    content: "\f078";
    font-family: 'Font Awesome 5 Free' !important;
    position: absolute;
    
    right: 10px;
    
    z-index: 10;
    font-weight: 900;
	display: inline-block;
	font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.menu > li.current > a, .menu > li.current > span {
    border: none;
    border-bottom: 1px solid #ffbebe;
	width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
	display: inline-block;
}	
.menu > li .sub-menu {
    visibility: visible;
    opacity: 1;
}
.menu .sub-menu > li {
    padding: 0;
    border-bottom: 1px solid #eee;
}
.menu .sub-menu > li > a {
    padding: 10px 15px;
	width: 100%;
    font-size: 12px;
    text-transform: uppercase;
    color: #3c3c3c;
	display: inline-block;
}
div#menu_top ul li#menu_top1{
	display:none;
}
div#menu_top ul li a i{
	display:inline-block;
	font-size:20px;
}
div#menu_top ul li a span{
	display:none;
}
span#close_bt{
	position: absolute;
    top: 10px;
    right: 10px;
	display:block;
	font-size:15px;
	cursor:pointer;
	
}
div.wallpaper{
	width: calc((100% / 3) - 40px);
}
div#col_left_pro{
	width:auto;
	float:none;
	z-index:1;
}
div.content_pro{
	width: calc(100% - 40px);
}
ul#menu_pro{
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:10px;
}
}
/*------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	div.legende_bloc{
		font-size:18px
	}
	div.contenu_contact{
		padding:0 20px 20px 20px;
	}
	form#form_contact, form#form_contact2, form#form_contact3{
		max-width:100%;
	}
	a.bloc_metier:hover div.legende_bloc{
		height:calc(100% - 100px);
		padding-top:100px;
	}
	div.organigramme{
		width: calc((100% / 3) - 40px);
	}
}

/*------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 769px) {
	div.bloc_projet{
		width: calc((100% / 2) - 20px);
	}
	div.wallpaper {
    width: calc((100% / 2) - 40px);
}
	ul#menu_pro li a, ul#menu_pro li span{
		padding-left:0;
	}
	div#info_accueil1{
		float:none;
		width:100%;
	}
	div#info_accueil2{
		float:none;
		width:100%;
	}
	div.organigramme{
		width: calc((100% / 2) - 40px);
	}
	
}
/*------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 765px) {
	form#recherche{
		display:none;
	}
	li#facebook{
		display:none!important;
	}
	a#deconnect span{
		display:none;
	}
	div#menu_top ul li a{
		padding:2px 18px;
	}
	div#menu_top{
		margin-right:10px;
	}
	div.legende_bloc {
		font-size: 14px;
	}
	a.bloc_metier:hover div.legende_bloc{
			height:calc(100% - 70px);
			padding-top:70px;
	}
	form#form_contact div.left, form#form_contact div.right{
		float:none;
		width:100%;
	}
	form#form_contact textarea{
		width:auto;
		max-width: calc(100% - 22px);
	}
	form#form_contact input{
		width:calc(100% - 82px)
	}
	form#form_contact select{
	width:calc(100% - 60px)
	}
	div#diaporama_autre{
		width:100%;
		height:auto;
	}
	.jDiaporama{
		width:100%!important;
	}
	.jDiaporama_controls{
		width:100%;
	}
}
@media screen and (max-width: 600px) {
	h1{
		font-size:24px;
	}
	div#intro_accueil blockquote p{
		font-size:24px;
	}
	div#col_accueil1{
	width: 100%;
	float:none;
}
div#col_accueil2{
	width: 100%;
	float:none;
}
div#info_accueil_multi1{
	width: 100%;
	float:none;
	margin-bottom:20px;
}
div#info_accueil_multi2{
	width: 100%;
	float:none;
}
ul#menu_detaille li{
	float:none;
	width:100%;
	border:none!important;
	margin-bottom:20px;
}
div#footer{
	background-image:none;
	background-color:#fcca1a;
}
div#lien_partenaire img{
	display:block;
	margin:0 auto;
}
div#page {
    background-position: -50px 36px;
    background-size: 800px;
}
a#logo {
   
    height: 180px;
}
body{
	background-size: 600px;
}
div.content_archive, div.content_pro{
	width: calc(100% - 20px);
    float: none;
    margin: 0 auto;
}
div.bloc_metier{
	width:100%;
	float:none;
}

div.archive1{
	float:none;
	width:100%;
	
}
div.galerie a{
	width:100%;
	float:none;height:auto;
	margin-left:0;
}
div.galerie a img{
	width:100%;
}
div.archive2{
	float:none;
	width:100%;
	margin-left:0px;
}
div.content_img_actu{
	float:none;
	width:100%;
}
div.partage_reso::after{
	content: "";
   display: block; 
   clear: both;
	
}
h4{
	clear:both;
	margin-top:5px;
}
div.chiffre_cle{
	width:100%;
	margin-right:20px;
	margin-left:20px;
	float:none;
}
div.contenu_simple{
	padding:0 10px;
}
div.contenu_simple img{
	width:100%;
	max-width:100%;
	display:block;
	margin:10px auto!important;
	float:none!important;
}
div#menu_top ul li a {
    padding: 2px 10px;
}
div.organigramme{
		width: calc(100% - 40px);
		float:none;
	}
div.content_img_org{
	height:auto;
}
h2{
	padding-right:0;
}
div.bloc_projet {
    width: calc(100% - 20px);
}
div#liste_type div, div#liste_formation div{
	float: none!important;
    clear: both;
    width: 100%!important;
}
div.wallpaper {
    width: 100%;
	float:none;
	padding-bottom:20px;
	position:relative;
	margin-bottom:20px;
	margin-right:0;
	margin-left:0;
}
div.wallpaper a{
	position:absolute;
	bottom:0;
	right:0;
}
table.tab_pro tr th.first_line{
	font-size:15px;
}
.cache_smart{
	display:none;
}
label.label_form{
	width:100%;
	float:none;
	margin-bottom:5px;
}
input.input_form{
	width:calc(100% - 22px);
	float:none;
}
select.input_form{
	width:calc(100% - 22px);
	float:none;
}
form.form_emploi textarea{
	float:none;
	width:calc(100% - 22px);
}
div.actualite{
	width:100%;
}
div.contenu_presse{
	padding:20px;
}
div.actualite iframe{
	max-width:100%!important;
	height:auto;
}
div.contenu_simple ul {
    margin-left: 10px;
}
ul.telechargement li a {
    border:none;
}
}